@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font:12px Arial, Helvetica, sans-serif;
	background: url(../img/mainBodyBg.gif) repeat-x #efb83e;
	
}
#mainContainer {
	width:100%;
	/* background:url(../img/bodyBg.jpg) left top no-repeat; */
	border:solid 0 #000;
	float:left;
	margin:0;
	padding:0;
}
#wrapContainer {
	width:955px;
	margin:0 auto;
	border:solid 0 #000;
}
#header {
	width:955px;
	height:75px;
	margin:30px 0 0 0;
	padding:0;
	/* background:url(../img/headerBg.jpg) no-repeat; */
	border:solid 0 #000;
}
img {border:0;}
a {outline:0;}

#headerRight {
	border:0 solid #000000;
	float:right;
	width:185px;
}
#headerRightTop {
	width:230px;
	float:right;
	margin:-20px 0 0 0;
	border:solid 0 #000;
	clear:both;
}
#headerSearch .inputMain {
	border:0 solid #000000;
	float:left;
	margin-right:-48px;
	width:225px;
}
#headerSearch .input {
	width:227px;
	height:29px;
	float:left;
}
#headerSearch input {
	width:210px;
	height:29px;
	padding:5px 0 0 0;
	border:solid 0 #000;
	background:transparent;
}
#headerSearch .inputLeft {
	width:7px;
	height:29px;
	float:left;
	background:url(../img/inputLeft.gif) left top no-repeat;
}
#headerSearch .inputMid {
	background:url("../img/inputBg.gif") repeat-x scroll 0 0 transparent;
	float:left;
	height:29px;
	width:162px;
}
#headerSearch .inputRight {
	width:9px;
	height:29px;
	float:left;
	background:url(../img/inputRight.gif) right top no-repeat;
}
.focusField{
    color:#000;
}
.idleField{
    color: #6F6F6F;
}

.sitemap {
	float:right;
	padding:0 7px 0 0;	
	color:#c9b280;
	height:30px;
}
.topImg {
	float:left;
	padding:7px 3px 0 0;
}

.topNav {
	height:29px;
	float:left;
	padding:7px 0 0 0;
}
.topNav a {
	color:#4b422e;
	text-decoration:none;
	
}
.topNav a:hover {
	color:#4b422e;
	text-decoration:underline;
	
}
.topSep {
	height:29px;
	padding:7px 0 0 0;
	float:left;
}

#topNavBottom {
	float:left;
	border:solid 0 #000;
	font-weight:bold;
	margin:25px 0 0 3px;
	color:#7d7d7d;	
}

#topNavBottom ul{
	float:left;
	border:solid 0 #000;
	margin:0;
	padding:0;
	list-style:none;	
}

#topNavBottom ul li{
	float:left;
	display:inline;
	margin:0;
	padding:0 17px 0 0;
	border:solid 0 #000;		
}
#topNavBottom ul li a{
	color:#7d7d7d;
	text-decoration:none;		
}
#topNavBottom ul li a:hover{
	color:#a09d9d;
	text-decoration:none;		
}

.clear {
	clear:both;
	
}

/* ----------------Start Content------------------ */

#contentContainer {
	width:955px;
	/*background: url(../img/wrapMidBg.gif) repeat-y;*/
	margin:0 auto;
	border:solid 0 #000;
}
#contentContainerInner {
	width:955px;
	margin:0 auto;
}
#mainNav {
	width:955px;
	float:left;
	border:solid 0 #000;
}
#mainNavLeft {
	width:585px;
	float:left;
	border:solid 0 #000;
}
#mainNavRight{
	width:370px;
	height:54px;
	padding:8px 0 0 0;
	text-align:right;
	float:right;
	background:url(../img/dateBg.jpg) no-repeat;
}
ul#menu {
  display:inline;
  list-style:none;
}
ul#menu li {
  float: left;
  padding: 2px;
}
#logo {
	margin: 15px 0 0 7px;
	float:left;
  padding: 0;
}
.date {
	color:#fff;
	padding:0 17px 0 0;
  float:right;
  font-weight: bold;
  font-size: 1.1em;
}
#topImage {
	width: 955px;
	margin: 0;
}

#content {
	width:955px;
	background:#fdf9f0;
	float:left;
	padding:16px 0 0 0;
	border:solid 0 #000;
}

#contentLeft {
	width:590px;
	float:left;
	border:solid 0 #000;
}

#contentLeftInner {
	float:left;
	padding:0 0 0 18px;
	border:solid 0 #000;
}
.box {
	width:572px;
	float:left;
	margin:0 0 5px 0;
	padding:0;
}
.boxTop {
	width:572px;
	float:left;
	height:12px;
	background:url(../img/boxTopBg.gif) left top no-repeat; 
}
.boxMid {
	width:572px;
	float:left;
	background:url(../img/boxMidBg.gif) left top repeat-y; 
}
.boxMidInner {
	padding:0 17px 0 17px;
	position:relative;
}

.boxMidInner #top_bear
{
	position:absolute;
	top:-8px;
	left: -3px;
}

.boxMidInner #search_by_train
{
	background-image:url(../img/browse_by_bg.gif);
	background-repeat:no-repeat;
	color:#654321;
	font-size:16px;
	font-weight:bold;
	height:44px;
	margin-bottom:2px;
	margin-left:64px;
	padding-left:23px;
	padding-top:15px;
	width:164px;
}

.boxMidInner #rabbit
{
	position:absolute;
	top:-17px;
	left: 15px;
}

.boxMidInner #boy
{
	position:absolute;
	top:-10px;
	left:5px;
}


.boxMidInner #search_by_character, .boxMidInner #search_for_cafe,
.boxMidInner #search_by_tags
{
	background-image:url(../img/browse_by_bg.gif);
	background-repeat:no-repeat;
	color:#654321;
	font-size:16px;
	font-weight:bold;
	height:44px;
	margin-bottom:2px;
	margin-left:64px;
	padding-left:23px;
	padding-top:15px;
	width:164px;
}

.boxMidInner #cat
{
	position:absolute;
	top:-6px;
	left: 9px;
}

.boxMidInner #search_for_cafe
{
	margin-bottom:14px;
	margin-left:64px;
	margin-top:12px;
}

.boxMidInner #bottom_bear
{
	left:423px;
	position:absolute;
	top:13px;
}

.boxBottom {
	width:572px;
	float:left;
	height:27px;
	background:url(../img/boxBottomBg.gif) left top no-repeat; 
}
.boxBottom img {
	padding:5px 0 0 13px;
}
.boxBottom1 {
	width:572px;
	float:left;
	height:17px;
	background:url(../img/boxMainBottom.gif) left top no-repeat; 
}

.boxBottom2 {
	width:572px;
	float:left;
	height:14px;
	background:url(../img/boxBottom1.gif) left top no-repeat; 
}


#tags-bubble {
	float:left;
	margin:0 0 3px 5px;
	color:#646464;
	border:solid 0 #000;
	clear:both;
	line-height:26px;
}
#tags-bubble  a {
	color:#646464;
	font-weight:normal;
	text-decoration:none;
}
#tags-bubble  a:hover{
	color:#646464;
	font-weight:normal;
	text-decoration: underline;
}
#tags-bubble ul {
	padding:0;
}
#tags-bubble ul li{
	list-style-type:none;
	padding:0;
	margin:0;
}

#contentRight{
	width:350px;
	float:right;
	margin:5px 5px 0 0;
	border:solid 0 #000;
}
.boxRight {
	width:325px;
	float:left;
	margin:0 0 0 10px;
	padding:0;
}
.boxRightTop {
	width:325px;
	float:left;
	height:47px;
	background:url(../img/rightTopbg.gif) no-repeat;
}
.boxRightSponsors {
	width:325px;
	float:left;
	height:3px;
	background:url(../img/rightTopSponsorsbg.gif) no-repeat;
}
#sponsors {
  padding: 10px 0 0 0;
}
.boxRightMid {
	width:325px;
	float:left;
	background:url(../img/rightMid.gif) repeat-y;
}
.boxMidInner {
	padding:0 17px 0 17px;
	border:solid 0 #000;
}
.boxRightBottom {
	width:325px;
	float:left;
	height:25px;
	background:url(../img/rightBottom.gif) no-repeat;
}

#linksToOtherSites {

}
#linksToOtherSites img {

}

ul#sponsors {
  list-style: none;
}
ul#sponsors li a {
  color: #000;
}

#messageForOffers {
	clear:both;
	padding:10px 92px 0 0;
	line-height:1.4em;
	background:url(../img/faces/message_bear.gif) bottom right no-repeat;
	height: 200px;
}
#messageForOffers h2 {
	color:#654321;
	text-align:center;
}

.boxImg {
	float:left;
	margin:0 0 3px 0;
}
h1 {
	font-size:15px;
	color:#262626;
	margin:0;
}

.trainLine {
	float:left;
	padding:0 0 10px 0;
}
.trainName {
	width:120px;
	float:left;
	margin: 0 10px 0 5px;
	border:solid 0 #000;
}
.trainDetails {
	width:400px;
	float:left;
	color:#f99f03;
	border:solid 0 #000;
}
.trainDetails a {
	text-decoration:none;
	color:#f99f03;
}
.trainDetails a:hover {
	text-decoration: underline;
	color:#f99f03;
}

.charImg {
	float:left;
	margin:0;
	margin-left: 10px;
}

.charImg img {
	margin: 3px;
}
.search {
	float:left;
	margin:0 0 0 70px;
}
.searchLeft {
	
	float:left;
	border:solid 0 #000;
}
.searchRight {
	width:117px;
	float:right;
	border:solid 0 #000;
}
.inputMain {
	width:310px;
	border:solid 0 #000;
	float:left;
}
.input {
	width:267px;
	height:29px;
	float:left;
}

input#searchtext {
	width:250px;
	height:29px;
	padding:5px 0 0 0;
	border:solid 0 #000;
	background:transparent;
}


.inputLeft {
	width:7px;
	height:29px;
	float:left;
	background:url(../img/inputLeft.gif) left top no-repeat;
}
.inputMid {
	width:250px;
	height:29px;
	float:left;
	background:url(../img/inputBg.gif) repeat-x;
}
.inputRight {
	width:9px;
	height:29px;
	float:left;
	background:url(../img/inputRight.gif) right top no-repeat;
}
.label {
	float:right;
	margin:0;
}
.rightChar {
	position:relative;
}
.rightChar1 {
	width:114px;
	height:135px;
	top:-3px;
	left:15px;
	position:absolute;
	background:url(../img/specialChar.gif) no-repeat;
}
.space{ 
	clear:both;
	float:left;
	height:29px;
	}
h2 {
	color:#f27702;
	font-size:13px;
	margin:7px 0 15px 0;
}
.reviewMain{
	width:280px;
	float:left;
}

.reviewMain b{
	color:#000;
}
.reviewMain a{
	
	text-decoration:none;
}

.review{
	width:180px;
	float:left;
	margin:0;
	line-height:20px;
	background:url(../img/arrow.gif) left 5px no-repeat;
	padding:0 0 0 20px;
}
.review a{
	color:#646464;
	text-decoration:none;
}
.review a:hover{
	text-decoration:underline;
}
.category {
	font:11px Arial, Helvetica, sans-serif;
	color:#f27a05;
}
.category a {
	color:#f27a05;
}
.category a:hover {
	color:#f27a05;
	text-decoration:underline;
}
.star {
	width:65px;
	float:right;
}
.more {
	width:280px;
	float:left;
	margin:5px 0 0 0;
	text-align:right;
}
.more1 {
	width:280px;
	float:left;
	margin:7px 0 -10px 0;
	text-align:right;
}
.img {
	margin:0 10px 0 0;
}
#mainBottom {
	width:955px;
	height:30px;
	float:left;
	background:url(../img/MainBottomBg.png) no-repeat;
	filter:expression(fixPNG(this));
}

.fixPNG
{
	filter:expression(fixPNG(this));
}

#footer {
	width:955px;
	margin:0 auto;
	background:transparent;
}
.footerInner {
	float:left;
	margin:0 0 3px 5px;
	color:#fff9e2;
	border:solid 0 #000;
	clear:both;
	line-height:26px;
}
.footerInner a {
	color:#fff9e2;
	font-weight:normal;
	text-decoration:none;	
}
.footerInner a:hover{
	color:#fff9e2;
	font-weight:normal;
	text-decoration: underline;	
}
.footerNav{
	width:955px;
	float:left;
	margin:12px 0 0 0;	
}
.footerNavLeft{
	width:82px;
	background:url(../img/footerLeft.gif) no-repeat;
	height:32px;
	float:left;
}
.footerNavMid{
	width:792px;
	float:left;
	height:32px;
	padding:7px 0 0 0;
	font-weight:bold;
	text-align:center;
	background:url(../img/footerMid.gif) repeat-x;
	color:#fff;
}
.footerNavMid a{
	padding:0 5px 0 5px;
	color:#fff;
	text-decoration:none;
}
.footerNavMid a:hover{
	
	color:#eee;
	
}
.footerNavRight{
	width:81px;
	background:url(../img/footerRight.gif) no-repeat;
	float:left;
	height:32px;
}
.tag1 {
	font-size:20px;
	padding:0 17px 0 0;
	font-weight:normal;
}
.tag2 {
	font-size:13px;
	padding:0 17px 0 0;
	font-weight:normal;
}
.tag3 {
	font-size:24px;
	padding:0 17px 0 0;
	font-weight:normal;
}
.tag4 {
	font-size:12px;
	padding:0 17px 0 0;
	font-weight:normal;
}
.tag5 {
	font-size:12px;
	font-weight:normal;
}

.footerNavBottom{
	width:955px;
	float:left;
	margin:2px 0 25px 0;
	border:solid 0 #000;	
}
.footerBottomLeft {
	width:465px;
	float:left;
	border:solid 0 #000;	
	color:#000;
}
.footerBottomLeft a {
	color:#000;
	text-decoration:none;
	padding:0 7px 0 0;
}
.footerBottomLeft a:hover {
	text-decoration: underline;
}
.copyright {
	width:490px;
	float:right;
	text-align:right;
	border:solid 0 #000;
	color:#000;
}
.copyright a {
	color:#000;
	text-decoration:none;
}
.copyright a:hover {
	text-decoration: underline;
}
.tagImg {margin-top:3px;}
.padding {
	margin:0;
}
.padding b {
	color:#000;
}
.padding b a{
	color:#000;
	text-decoration:none;
}


.left {
	float:left;
}
.right {
	float:right;
}
.marg-top{
	margin-top: 10px;
}

/*-----------------Css for Inner Page------------*/

#content1 {
	width:955px;
	background: url(../img/contentBg.jpg) left top repeat-y #fef3e0;
	float:left;
	padding:16px 0 0 0;
	border:solid 0 #000;
}

#innerContent1 {
	width:955px;
	background: url(../img/innerContentBg.jpg) left bottom repeat-x #FFFFFF;
	float:left;
	padding:16px 0 0 0;
	border:solid 0 #000;
}

#innerPage {
	padding:22px;
	vertical-align:top;
	padding-top:2px;
}

.topPageLink {
	font-size:13px;
	color:#f18b15;
	height:20px;
	clear:both;
	margin:0 0 10px 0;
	float: left;
}

.topPageLink a {
	text-decoration:none;
	color:#7d7d7d;
}

.topPageLink a:hover {
	color:#f18b15;
	text-decoration:none;
}

.topPageLink span{
	color:#7d7d7d;
}


#cafefilter
{
	float: right;
	position: relative;
	bottom: -9px;
	margin-right:11px;	
}

#cafefilter #cafefilter_filter_div
{
	display: none;
	margin-bottom:9px;
	background-color: #FDE8BB;
	padding:10px;
	color:#7D7D7D;
}

#cafefilter #cafefilter_filter_div #filtertitle
{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}

#cafefilter_filter_div a.close_link
{
	color:#FF7D00;
	text-decoration: none;
	font-weight: bold;
}

#cafefilter_filter_div a:hover.close_link
{
	color:#FF7D00;
	text-decoration: underline;
}

.topPageHeading {
	width:911px;
	height:64px;
	background:#ffa901 url(../img/pageHeadingLeft.jpg) no-repeat left top;
}

.topPageHeadingRight {
	width:911px;
	height:64px;
	background: url(../img/pageHeadingRight.gif) no-repeat right top;	
}

.topPageHeadBg{
	background: #ffa800;
	width:900px;
}

.topPageHeadFix
{
	font-size:0px;
}

.topPageTitle {
	font:25px Arial, Helvetica, sans-serif;
	color:#FFFFFF;	
	padding:2px 0 2px 10px;
}
.topPageTitle .katakana
{
	font-size: 65%;
}



.topPageTitleHours {
	font:13px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
}


.topPageTitleHours  .biz_hrs_item {
	padding-left:14px;
}


#innerLeftContent {	
	float:left;
	padding-left:10px;
	padding-bottom:20px;
	text-align:center;
	width:582px;
}


#innerRightContent {
	width:34%;
	float:right;
	text-align:left;
	font:14px Arial, Helvetica, sans-serif;
	color:#565656;
}

#innerRightContent h1{
	font-size:17px;
	color:#f27702;
	font-weight:bold;
}

#innerRightContent h2{
	font-size:15px;
	color:#f27702;
	font-weight:bold;
	margin:0;
	padding-top:25px;
}

#innerRightContent a{
	color:#f27702;
	text-decoration:none;
}

#innerRightContent a:hover{
	color:#333333;
	text-decoration:none;
}

#innerLocationContent {
	width:100%;
	clear:both;
	margin:24px 0 20px 0;
}

#nearCafeContent {	
	height:auto;
	margin-bottom:10px;
}

#nearCafeContent .walk_min
{
	font-size:12px;
}

#nearCafeHeadBg {
	background:url(../img/nearCafeHeadBg.gif) left top no-repeat;
	width:300px;
	height:20px;
	color:#F27702;
	text-align:center;
	padding:4px 0 0 0;
}

#nearCafeContentBg {
	background:url(../img/nearCafeContentBg.jpg) left top repeat-y;
	width:300px;
	font-size:14px;
	color:#787878;
	text-align:left;	
	padding-top:3px;
}

#nearCafeContentBg ul{
	margin:0;
	padding:0 10px 0 0;
}

#nearCafeContentBg ul li{
	margin:0;
	padding-left:12px;
	background:url(../img/cafeArrow.jpg) left 7px no-repeat;
	list-style-type:none;
}

#nearCafeContentBg ul li a{
	margin:0;
	padding:0;
	/*background:url(../img/cafeArrow.jpg) right 9px no-repeat; DUPLICATING  */
	list-style-type:none;
}

#nextCafeBtn {
	width:300px;
	text-align:center;
	padding:4px 0;
	clear:both;
}

/*inner main content*/

#innerMainContent {
	clear:both;
	height:auto;
	padding:20px 0 10px 0; 
}

.innerCommentBox {
	clear:both;
	height:auto;
}

.innerCommentHeadBg {
	background:url(../img/innerBigHeadBg.gif) left top no-repeat;
	width:919px;
	height:22px;
	padding:8px 0 0 15px;
}

.innerCommentContentBg {
	background:url(../img/innerBigContentBg.jpg) left top repeat-y;
	padding:14px 10px 0 15px;
	color:#f07600;
	font-size:13px;
	width:900px;
}

.innerCommentHeadtxt {
	color:#FFFFFF;
	font-size:17px;
	width:50%;
	float:left;
}

.innerCommentHeadDate {
	color:#FFFFFF;
	font-size:13px;
	width:30%;
	float:right;
	text-align:right;
	padding:0 32px 0 0;
}

.innerRatingTopBg {
	background:url(../img/innerRatingTopBg.gif) no-repeat left top;
	width:920px;
	height:18px;
}


.innerRatingContentBg {
	background:url(../img/innerBigContentBg.jpg) left top repeat-y;
	padding:2px 10px 2px 17px;
	color:#f07600;
	font-size:13px;
	width:900px;
	text-align:center
}

.innerRatingText td{
	background:#fff7e5;
	padding:2px 5px;
	text-align:center;
	font-weight:bold;
}

.innerRatingText td h1{
	background:#fff7e5;
	padding:2px 5px;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	margin:0;
	color:#ff7d00
}

.innerRatingBottomBg {
	background:url(../img/innerRatingBottomBg.gif) no-repeat left top;
	width:919px;
	height:18px;
}

.innerGalleryBg { 
	background:url(../img/innerBigContentBg.gif) left top repeat-y;
	padding:14px 10px 0 14px;
	color:#f07600;
	font-size:13px;
	width:900px;
}


.galleryImg{
	padding-bottom:15px;
}

.galleryImg img{
	/*border:#ffe2b1 1px solid;
	background:#fff7e5;*/
	padding:5px;
}

.cafe_list_item, .galleryImgText
{
  text-align: center;
  font-weight: bold;
  color:#ff7d00;
  font-size:13px;
}


.galleryImgText {
  clear:both;
  padding:2px;
}

.galleryImgText img{
	margin-bottom:7px;
}


.galleryImgText a, .cafe_list_item a{
  text-decoration:none;
  color:#ff7d00;
}

.galleryImgText a:hover, .cafe_list_item a:hover {
 text-decoration:underline;
 color:#ff7d00;
}

.innerMenuHeadBg {
	background:url(../img/menuHeadBg.jpg) left top no-repeat;
	width:919px;
	height:22px;
	padding:8px 0 0 15px;
}

.innerMenuContentBg {
	background:url(../img/innerMenuContentBg.jpg) left top repeat-y;
	padding:14px 10px 0 15px;
	color:#f07600;
	font-size:13px;
	width:900px;
}



.hr
{	
	line-height: 1px; /*needed for IE/win*/
	font-size: 1px; /*needed for IE/win*/
	height: 1px;
	border-top: #ddd solid 1px;
	margin:6px;
	margin-right: 10px;
	margin-left: 0;
}

.innerMenuContentBg ul{
	margin:0;
	padding:10px;	
}

.innerMenuContentBg ul li{
	margin:0;
	padding:2px 0 2px 15px;
	background:url(../img/MenuArrow.gif) no-repeat left 5px;	
	list-style-type:none;
}
h3 {
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#f27702;
	margin:0 0 10px 0;
}

.contact {
	padding:0 0 0 15px;
}
.contact a {
	color:#f27702;
	text-decoration:underline;
}
.contact a:hover {
	color:#f27702;
	text-decoration:none;
}

.sitemap1 {
	width:25%;
	margin:0 0 0 15px;
	float:left;
	line-height:18px;
}
.sitemap1 a {
	color:#646464;
}
.sitemap1 a:hover {
	text-decoration:none;
}
.mainHeading {
	width:911px;
	height:30px;
	margin:0 0 10px 0;
	padding:0;
	background:#ffb93f;
}

.mainTitle {
	font:18px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	float:left;
	padding:4px 0 0 10px;
}

/*------------------Category-------------------*/


.cafeSpace {
	height:20px;
	float:left;
	clear:both;
}

.categoryCafeRight b {
	color:#ed971e;
	font:bold 14px/22px Arial, Helvetica, sans-serif;
}

.categoryCafeRight b a {
	color:#ed971e;
	text-decoration:none;
}

.categoryCafeRight b a:hover {
	color:#ed971e;
	text-decoration:underline;
}

.score {
	width:890px;
	float:left;
	margin:20px 0 20px 5px;
	padding:0;
	background:#ffa901;
	color:#fff;
}

.scoreLeft {
	width:90px;
	font-weight:bold;
	float:left;
	margin:0;
	padding:0;
	color:#fff;
}


.scoreRight {
	width:90px;
	float:right;
	margin:0;
	padding:0;
	background:#ffa901;
	color:#fff;
}


.scoreMid {
	width:500px;
	float:left;
	margin:0;
	padding:0;
	background:#ffa901;
	color:#fff;
}


.scoreMid ul {
	width:300px;
	float:left;
	padding:10px 0 10px 20px;
	margin:0 0 0 189px;
	list-style:none;
	color:#fff;
}
.scoreMid ul li {
	width:30px;
	float:left;
	color:#fff;
}
.scoreMid ul li a {
	color:#fff;
}
.scoreMid ul li a:hover {
	color:#f27b07;
	text-decoration:none;
}
.scoreMid ul li.active {
	font-weight:bold;
	color:#f27b07;
}
.scoreMid ul li.active a {
	font-weight:bold;
	color:#f27b07;
}

/*31-10-08*/

.categoryCafe {
	width:100%;
	float:left;		
}

.categoryCafeLeft {
	width:170px;
	text-align:center;
	margin:0 5px 0 0;
	float:left;
}
.categoryCafeLeft img {
	border:solid 1px #ffd07f;
	margin:0 0 10px 0;
}

.categoryCafeLeft b {
	color:#ed971e;
	font:bold 14px/22px Arial, Helvetica, sans-serif;
}

.categoryCafeLeft b a {
	color:#ed971e;
	text-decoration:none;
}

.categoryCafeLeft b a:hover {
	color:#ed971e;
	text-decoration:underline;
}

h1 a{
	color:#262626;
	text-decoration:none;
}

h1 a:hover{
	color:#262626;
	text-decoration:underline;
}

#gm_holder
{
	font-size:12px;
	margin-top:20px;
}

.show_all_cafes
{
	text-align:center;
	margin-top:5px;
	/*font-weight: bold;*/
	font-size:12px;
}


.gm_title a {
	color:#F27702;
	text-decoration:none;
	font-size:16px;	
}
.gm_title  a:hover {
	color:#333333;
	text-decoration:none;
}

.trainlineStationName
{
	clear:both;
	margin-left:12px;
	padding-top:15px;
}
.trainlineStationName a
{
	color:#FFA500;
	border: solid #FFA500 2px;
	padding-left:40px;
	padding-right:40px;
	text-decoration: none;
	font-size:30px;
	font-weight: bold;
}

.trainlineStationName a:hover
{
	text-decoration: underline;
}


/* characters page */

#character_info
{
	float:left;
	width:410px;	
}

#character_fav_list
{
	float:right;
	width:500px;
	background-image:url("../img/notepad_bg.gif");
	background-repeat: repeat-y;
	background-position:0 -2px;
}

#character_fav_list #fav_head .name_pic
{
	padding-bottom:10px;
}

#character_fav_list .cafe_name
{
	font-size:17px;	
	font-family:Comic Sans MS;
}

#character_fav_list .cafe_name a
{
	color:#000;
	text-decoration:none;
}

#character_fav_list .cafe_name a:hover
{
	color:#555;
	text-decoration:underline;
}

#fav_head
{
	padding-left:37px;
}

#character_fav_list .cafes
{
	margin-left:20px;
	margin-top:-10px;
}

#character_fav_list #cafe_rotation
{
	background:white;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:10px;
	height:95px;
}

#character_fav_list #cafe_rotation .rot_item .img
{
	width:110px;
	float:left;
}

#character_fav_list #cafe_rotation .rot_item
{
	display:none;
	padding:10px;
}

#character_fav_list #cafe_rotation  #rot_cafe_1.rot_item
{
	display:block;
}

#character_fav_list #cafe_rotation .rot_item .data
{
	width:250px;
	overflow:hidden;
	float:left;
}

#character_fav_list #cafe_rotation .rot_item .data .name
{
	font-weight:bold;
	font-size:14px;
}

#character_fav_list #cafe_rotation .rot_item .data .rating
{
	margin-top:5px;
}

#character_fav_list #cafe_rotation .rot_item .data .rating .name
{
	font-weight:bold;
	color:#F07600;
}

#character_fav_list #cafe_rotation .rot_item .data .descr
{
	margin-top:9px;
}

#fav_head h1
{
	color:white;
}

#comment_bubble
{
	width:341px;
	margin-top:-20px;
	margin-left:20px;
}
 #comment_bubble .body
 {
	 background-image:url("../img/talk_bubble_bg.gif");
	 background-repeat: repeat-y;
	 padding-top:10px;
	 padding-bottom:10px;
	 padding-left:15px;
	 padding-right:15px;
	 font-size:15px;
	 font-weight: bold;
	 margin-top:-3px;
 }

#other_character
{
	margin-top: 20px;
	background-color:#FFD396;
	padding: 10px;
}



#other_character .item
{
	float: left;
	margin:10px;
}





/* Love page */

#content_loves {
  margin:0 auto;
  width: 790px;
}
#content_loves h1 {
  padding: 0 0 20px 20px;
  font-weight: bold;
  color: #ff9900;
}
#content_loves .clear {
	clear:both;
}
.loves {
  margin: auto;
  width: 260px;
  display:block;
	float: left;
}
.loves .name {
  text-align: center;
  font-weight: bold;
}
.loves .comment {
  margin: 10px;
  padding: 10px;
}





#links_booble {
  background: url('../img/links_booble.gif') no-repeat left;
  width: 650px;
  height: 85px;
  padding: 30px 30px 10px 30px;
  color: #fff;
  font-weight: bold;
  font-size: 1.3em;
  float: right;
  margin: 10px 35px 22px 0;
}

#links_bear {
  background: url('../img/links_bear.gif') no-repeat left bottom;
  width: 850px;
  height: 160px;
  margin: 0 auto;
}

h1.page_title {
  color: #ffb93f;
  font-weight: 900;
  font-size: 2.5em;
  height: 30px;
  font-family:Arial,Helvetica,sans-serif;
}

.plate_top {
    background: url('../img/plate_top.gif') no-repeat bottom;
    width: 400px;
    height: 15px;
}

.plate_middle {
  background: url('../img/plate_middle.gif') repeat-y;
  width: 400px;
}

.plate_middle h2 {
   margin: 0;
   padding: 0 0 1em 2em;
   font-size: 1.3em;
   color: #ffb93f;
   font-family:Arial,Helvetica,sans-serif;
}

.plate_middle ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

.plate_middle ul li {
  padding: 0.5em 4em;
  font-size: 1.2em;
  color: #666666;
  font-style:italic;
  font-family:Verdana,Arial,Helvetica,sans-serif;
}

.plate_middle ul li a {
  color: #666666;
  text-decoration:none;
}

.plate_middle ul li a:visited {
  color: #999999;
  text-decoration:none;
}

.plate_middle ul li a:hover {
  color: #666666;
  text-decoration:underline;
}



.plate_bottom {
   background: url('../img/plate_bottom.gif') no-repeat top;
   width: 400px;
   height: 25px;
}

.plate {
  margin: 5px 20px;
  width: 400px;
}

#plates {
  width: 880px;
  margin: 20px auto;
}

#plate_left {
  width: 440px;
  float: left;
}

#plate_right {
  width: 440px;
  float: right;
}


.page2 {
  padding:10px 30px;
}
.page2 a {
  color: #666666;
  text-decoration:none;
}

.cafe_list_item
{	
	float:left;
	height:170px;
	padding-left:4px;
	padding-right:4px;
	width:173px;
}

.adv_search
{
	color:#646464;
}

.adv_search .adv_search_form
{
	padding-left:20px;
}

#tr_line_search, #tr_station_search, #range_search
{
	float: left
}

#tr_line_search
{
	width: 300px;
}

#tr_station_search
{
	width: 315px;
}

#range_search
{
	width: 170px;
}


#search_res_delim
{
	margin: 20px;	
}

#cafes_found
{
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#search_res_delim hr
{
	color:#FFA800;

}

.adv_search .tr_line_select, .adv_search .station_list
{
	width: 200px;
}

.captcha_img
{
	vertical-align: middle;
}

#contact
{
	margin-top: 20px;
	margin-bottom: 20px;
	color:#646464;
}

#text_contact
{
	color:#646464;
	font-weight:bold;
	padding-top:15px;
}

#contact .contact_input
{
	width: 200px;
}

#contact .contact_captcha_input
{
	width: 50px;
}

#contact .contact_textarea
{
	width: 400px;
	height: 200px;


}

#contact #flashMessage
{
	margin:10px;
	color:red;
	font-weight: bold;
}

#sitemap
{
	margin-left: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
	color:#646464;
}

#sitemap .sitemap_item
{
	padding-left:40px;
	padding-top: 3px;	
}

#sitemap .trainline_name
{
	font-size: 18px;
	margin-top: 10px;	
	font-weight: bold
}

#sitemap .station_name
{
	font-size: 14px;
	margin-top: 10px;	
}

#sitemap .station_name a,
#sitemap .trainline_name a
{
	color:#F27702;
}

#sitemap .station_name a.map
{
	color:#646464;
	font-size: 12px;
	font-weight: bold;
}

#sitemap a
{
	text-decoration:none;
}

#sitemap a:hover
{
	text-decoration:underline;
}

#google_banner_a
{
	margin-left: 8px;
	margin-top: 8px;
}

#google_banner_c_1, #google_banner_c_2
{
	margin-left:90px;
	margin-bottom:15px;
	margin-top:10px;
}

#google_banner_c_2
{
	margin-bottom:0;
}

#google_banner_d
{
	float:right;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}

#google_banner_e
{
	text-align: right;
	margin-right:18px;
}



.twitter_facebook
{
margin-left:0px;
margin-right:15px;
margin-top:26px;
}


.for_twitter
{
margin-left:0px;
margin-right:15px;
margin-top:16px;

}

.other_sites_bottom {
	width:572px;
	float:left;
	
}



.likebox_facebook {
	margin-bottom:40px;
margin-top:20px;
	
}



.buttom_share
{
vertical-align:bottom;
}

#check_on_google_map
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#check_on_google_map a
{
	color: #F27702;
}